Package: AWFisher
Type: Package
Title: An R package for fast computing for adaptively weighted fisher's
        method
Version: 1.2.0
Date: 2020-02-08
Author: Zhiguang Huo
Maintainer: Zhiguang Huo <zhuo@ufl.edu>
biocViews: StatisticalMethod, Software
VignetteBuilder: knitr
Description: Implementation of the adaptively weighted fisher's method, including fast p-value computing, variability index, and meta-pattern.
License: GPL-3
Depends: R (>= 3.6)
Imports: edgeR, limma, stats
BugReports: https://github.com/Caleb-Huo/AWFisher/issues
Suggests: knitr, tightClust
Packaged: 2020-04-28 04:11:01 UTC; biocbuild
RoxygenNote: 6.1.1
NeedsCompilation: yes
git_url: https://git.bioconductor.org/packages/AWFisher
git_branch: RELEASE_3_11
git_last_commit: ddb3368
git_last_commit_date: 2020-04-27
Date/Publication: 2020-04-27
Built: R 4.0.0; x86_64-apple-darwin13.4.0; 2020-05-09 02:54:34 UTC; unix
